<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
               <Grupiranje PodrediPo="Sifra_Pat" />

               <Red ImeId="BrojRed" Naslov="RBr" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

	<Red ImeId="cSifra_Pat" Naslov="[ifra" Formula="Sifra_Pat" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
	<Red ImeId="ImePat" Naslov="Komercijalist" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="sDolzi" Naslov="Dol`i" Formula="" Sirina="15" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="#,##0.00" />
	<Red ImeId="sPobaruva" Naslov="Pobaruva" Formula="" Sirina="15" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="#,##0.00" />
	<Red ImeId="cSaldo" Naslov="Razlika" Formula="sDolzi-sPobaruva" Sirina="15" DaliSuma="D" KojTip="N" Font="" Kod="" FormatStr="#,##0.00" />

     	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>